/* /Pages/Shared/CookieConsent/_CookieConsent.cshtml.rz.scp.css */
.cookie-modal_closebutton_line[b-4oy5txbhii] {
  background-color: #515750;
  width: 1rem;
  height: 2px;
  position: absolute;
}

.cookie-modal_closebutton_line.is-right[b-4oy5txbhii] {
  transform: rotate(-45deg);
}

.cookie-modal_closebutton_line.is-left[b-4oy5txbhii] {
  transform: rotate(45deg);
}

.cookie-modal_form[b-4oy5txbhii] {
  padding-top: 1.25rem;
  padding-bottom: 0.5rem;
}

.cookie-modal_title[b-4oy5txbhii] {
  margin-bottom: 0.1875em;
  font-size: 1.25rem;
  font-weight: 700;
}

.cookie-modal_title.is-small[b-4oy5txbhii] {
  font-size: 1.1875rem;
}

.cookie-modal_button_text[b-4oy5txbhii] {
  cursor: pointer;
}

.cookie-modal_form-wrap[b-4oy5txbhii] {
  margin-bottom: 0;
}

.cookie-modal_button-wrap[b-4oy5txbhii] {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #f3f7f2;
  border-radius: 0 0 0.25rem 0.25rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.cookie-modal_button-wrap.in-pref-manger[b-4oy5txbhii] {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin: 2rem -2rem -2.25rem;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
}

.cookie-modal_button-wrap.is-small[b-4oy5txbhii] {
  justify-content: flex-start;
  padding: 1.5rem;
}

.cookie-modal_button[b-4oy5txbhii] {
  color: #fff;
  text-align: center;
  cursor: pointer;
  background-color: #515750;
  border-radius: 0.25rem;
  padding: 0.875em 1.5em 1rem;
  font-size: 0.9375rem;
  text-decoration: none;
  transition:
    color 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),
    background-color 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.cookie-modal_button:hover[b-4oy5txbhii] {
  background-color: #e0e0e0;
}

.cookie-modal_button.is-secondary[b-4oy5txbhii] {
  color: #515750;
  background-color: rgba(0, 0, 0, 0);
  padding-left: 0;
  padding-right: 0;
  font-size: 0.875rem;
  font-weight: 700;
}

.cookie-modal_button.is-secondary:hover[b-4oy5txbhii] {
  color: #262926;
  text-decoration: underline;
}

.cookie-modal_radio_label[b-4oy5txbhii] {
  cursor: pointer;
  margin-bottom: 0.25rem;
  font-size: 0.9375rem;
  font-weight: 600;
}

.cookie-modal_link[b-4oy5txbhii] {
  transition: color 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.cookie-modal_styles[b-4oy5txbhii] {
  display: none;
}

.ck-cookie-w[b-4oy5txbhii] {
  z-index: 9500;
  max-width: 25rem;
  position: fixed;
  top: auto;
  bottom: 1.25rem;
  left: auto;
  right: 1.25rem;
}
/* /Pages/Shared/Footer/_Footer.cshtml.rz.scp.css */
.footer-dark[b-gybfrthkvn] {
  background-color: var(--bg-secondary);
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.footer-container[b-gybfrthkvn] {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper[b-gybfrthkvn] {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content[b-gybfrthkvn] {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-content.footer-light-content[b-gybfrthkvn] {
  grid-template-columns: auto auto;
}

.footer-block[b-gybfrthkvn] {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-block.footer-light-block-utils[b-gybfrthkvn] {
  font-size: 12px;
  line-height: 16px;
}

.footer-block-title[b-gybfrthkvn] {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link[b-gybfrthkvn] {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover[b-gybfrthkvn] {
  color: rgba(26, 27, 31, 0.75);
}

.footer-link.footer-light-utils-link[b-gybfrthkvn] {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 12px;
}

.footer-social-block[b-gybfrthkvn] {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link[b-gybfrthkvn] {
  margin-left: 12px;
}

.footer-light-copyright[b-gybfrthkvn] {
  padding-top: 20px;
  font-size: 12px;
  line-height: 12px;
}

@media screen and (max-width: 991px) {
  .footer-container[b-gybfrthkvn] {
    max-width: 728px;
  }

  .footer-content[b-gybfrthkvn] {
    grid-column-gap: 60px;
  }
}

@media screen and (max-width: 767px) {
  .footer-dark[b-gybfrthkvn] {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper[b-gybfrthkvn] {
    flex-direction: column;
    align-items: center;
  }

  .footer-content[b-gybfrthkvn] {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-content.footer-light-content[b-gybfrthkvn] {
    grid-template-columns: auto;
  }

  .footer-block[b-gybfrthkvn] {
    align-items: center;
  }

  .footer-link:hover[b-gybfrthkvn] {
    color: rgba(26, 27, 31, 0.75);
  }

  .footer-social-block[b-gybfrthkvn] {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link[b-gybfrthkvn] {
    margin-left: 20px;
  }
}

@media screen and (max-width: 479px) {
  .footer-container[b-gybfrthkvn] {
    max-width: none;
  }
}
/* /Pages/Shared/Header/_Header.cshtml.rz.scp.css */
.navbar[b-35jvs8fkiq] {
  padding-top: 30px;
  padding-bottom: 30px;
}

.navbar-container[b-35jvs8fkiq] {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar-menu[b-35jvs8fkiq] {
  display: flex;
}

/* Tablet and mobile version */

.navbar-button[b-35jvs8fkiq] {
  cursor: pointer;
}

.navbar-mobile-menu[b-35jvs8fkiq] {
  position: fixed;
  top: 93px;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #fff;
  overflow: hidden; /* To hide content when height is 0 */
  transition: height 0.5s ease; /* Adjust timing and easing function */
}

.show-menu[b-35jvs8fkiq] {
  height: 230px; /* 50px per item + 30px bottom space */
}

.hide-menu[b-35jvs8fkiq] {
  height: 0;
}

.mobile-nav[b-35jvs8fkiq] {
  list-style-type: none;
  padding: 0;
  text-align: center;
  margin-top: 20px;
}

.mobile-nav li[b-35jvs8fkiq] {
  padding: 10px 0;
}

.mobile-nav a[b-35jvs8fkiq] {
  color: white;
  font-size: 24px;
  text-decoration: none;
}

.overlay[b-35jvs8fkiq] {
  z-index: 999;
  position: absolute;
  top: 93px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.1);
}

.w-nav-brand[b-35jvs8fkiq] {
  float: left;
  color: #333;
  text-decoration: none;
  position: relative;
}

.w-nav-link[b-35jvs8fkiq] {
  vertical-align: top;
  color: #222;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

.w-nav-link.w--current[b-35jvs8fkiq] {
  color: #0082f3;
}

.w--nav-link-open[b-35jvs8fkiq] {
  display: block;
  position: relative;
}

.logo-link[b-35jvs8fkiq] {
  z-index: 1;
}

.logo-link:hover[b-35jvs8fkiq] {
  opacity: 0.8;
}

.logo-link:active[b-35jvs8fkiq] {
  opacity: 0.7;
}

.navigation-item[b-35jvs8fkiq] {
  opacity: 0.6;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover[b-35jvs8fkiq] {
  opacity: 0.9;
}

.navigation-item:active[b-35jvs8fkiq] {
  opacity: 0.8;
}

.navigation-item.w--current[b-35jvs8fkiq] {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover[b-35jvs8fkiq] {
  opacity: 0.8;
  color: #32343a;
}

.navigation-item.w--current:active[b-35jvs8fkiq] {
  opacity: 0.7;
  color: #32343a;
}

.navigation-item.nav-item--left[b-35jvs8fkiq] {
  margin-left: 0;
  margin-right: 0;
  padding-right: 10px;
}

.navigation-item.nav-item--right[b-35jvs8fkiq] {
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
}

.logo-image[b-35jvs8fkiq] {
  display: block;
}

.div-block[b-35jvs8fkiq] {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .logo-link.w--current[b-35jvs8fkiq] {
    flex: 1;
  }

  .navigation-item[b-35jvs8fkiq] {
    text-align: center;
    padding: 15px 30px;
    transition:
      background-color 0.4s,
      opacity 0.4s,
      color 0.4s;
  }

  .navigation-item:hover[b-35jvs8fkiq] {
    background-color: #f7f8f9;
  }

  .navigation-item:active[b-35jvs8fkiq] {
    background-color: #eef0f3;
  }

  .logo-link[b-35jvs8fkiq] {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .w-nav-brand[b-35jvs8fkiq] {
    padding-left: 10px;
  }
}
/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
.page[b-bptihwsrpm] {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.sidebar[b-bptihwsrpm] {
  width: 100%;
}

main[b-bptihwsrpm] {
  flex: 1 0 auto;
}

.page-main[b-bptihwsrpm] {
  padding-bottom: 1rem;
}
